<template>
  <section id="searchParameters">
    <!-- 
    Here need to place the following  :
        - bodies to display (checkboxes moon, planets, asterioids, ...)
        - text searchField
        - Something else ? No idea
    -->
  </section>
</template>

<script>
export default {
  name: "SearchParameters",
  props: {
    filters: Array
  },
  methods: {
    updateFilters() {
      this.$emit.updateFilters();
    }
  }
};
</script>

<style lang="scss" scoped>
#searchParameters {
  display: flex;
  justify-content: space-evenly;
  justify-items: center;
  background-color: darkslategray;
  color: green;

  .filter {
    background-color: lightslategrey;
    color: green;
  }
}
</style>